Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.animation.client
Interface AnimationScheduler.AnimationCallback

Enclosing class:
  AnimationScheduler

    public static interface AnimationScheduler.AnimationCallback

The callback used when an animation frame becomes available.

Method Summary
`void` | `execute(double timestamp)` Invokes the command.

Method Detail

### execute

    void execute(double timestamp)

  Invokes the command.

  Parameters:
    `timestamp` - the current timestamp

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD